using System;
using System.Data;
using System.Data.SqlClient;
using System.Web;
using System.IO;
using UUN;
using System.Collections;
using System.Text;

public partial class wClub_Default:System.Web.UI.Page
{
	//------------------------------
	// 此文件代码由工具自动生成
	// 2010-5-23 10:49:26
	// UUNSOFT.COM 版权所有
	//------------------------------
	private 访问 访问;
	private StringBuilder 返回值;
	protected void Page_Load(object sender,EventArgs e)
	{
		访问 = new 访问(this.Context);
		访问.是否前台=true;
		访问.是否WML=true;
		访问.开始处理("社区首页","网站页面","社区首页",new 访问.回调委托(ZhiXing));
		访问.关闭连接();
	}
	private void ZhiXing()
	{
		返回值=new StringBuilder();



//请勿修改此文件，WAP首页是wap_def.aspx，3G版是3g_def.aspx


        访问.应用域名分配();
        int 版本=1;
        switch(Convert.ToInt32(程序.设置["默认首页"]))
        {
            case 0:
                版本=1;
                break;
            case 1:
                版本=2;
                break;
            case 2:
                if(Request.Browser.Browser.IndexOf("IE", StringComparison.OrdinalIgnoreCase) == -1)
                    版本=1;
                else
                    版本=2;
                break;
        }
        Server.Execute(常用.处理地址("page.aspx?ID="+版本,访问.用户["标识"].ToString()));		返回值.Append(@"");
		Response.Write(返回值);
		Response.Write("<!-- Powered by www.uunsoft.com -->");
	}
}